<?php
 session_start();
$DBSERVER ='localhost:3306';
$USERNAME ='s470752db0';
$PASSWORD ='e726m4g4';
$DATABASENAME ='s470752db0';
$SMSUSERNAME ='';
$SMSPASSWORD ='';
$SMSIPPAGE ='';
$PRODUCTSPERPAGE =10;
$PRODUCTSPERPAGE_MYACCOUNT =5;
$Currency ='￥';
$SMSrate =1.50;
$SMSsendnumber =1065;
$AllPageTitle =' 拍客（piikee.com）秒杀竞拍系统';
$SITE_URL ='http://demo.piikee.com/';
$adminemailadd ='';
$ADMIN_MAIN_SITE_NAME ='拍客秒杀竞拍系统';
$site_currency_name ='';
$beian_id ='';
$paypaltoken ='';
define("DIR_WS_IMAGES",'images/');
define("DIR_WS_ICONS",DIR_WS_IMAGES.'icons/');
define("DIR_WS_BANNERS",DIR_WS_IMAGES.'banners/');
define("DIR_WS_CATEGORIES",DIR_WS_IMAGES.'categories/');
define("DIR_WS_PRODUCTS",DIR_WS_IMAGES.'products/');
define("DIR_WS_MANUFACTURERS",DIR_WS_IMAGES.'manufacturers/');
$DIR_WS_IMAGES="images/";
$DIR_WS_ICONS="images/icons/";
?>